[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# TErrorHandler

Error handler prototype

## Declaration

Source position: videoh.inc line 159

`type TErrorHandler = function(`
`Code: LongInt;`
`Info: Pointer`
`):TErrorHandlerReturnValue;`

## Description

The TErrorHandler function is used to register an own error handling function. It should be used when installing a custom error handling function, and must return one of the above values.

Code should contain the error code for the error condition, and the Info parameter may contain any data type specific to the error code passed to the function.